Subject: (urth) Re "An Exchange of Hostages"

From: Nigel Price <nigel.a.price at virgin.net>
Date: Mon, 10 Sep 2001 09:26:57 +0000

Re. Susan Matthews' book, "An Exchange of Hostages", Jeff Miller wrote:

> I read it, and was intrigued enough to buy (and not
> yet read) the second in the series. The story has
> little if any Lupine influence, IMO, especially since
> Matthews seems to get off on horrid descriptions of
> torture, a touch that Wolfe leaves out IIRC.
>
> an okay read, but not crucial.

Thank you, Jeff. Another list member wrote to me off-list and commented:

>- It is fairly well written.

>- It is very much anti-Lupine.

>- It is perfectly horrid S/M porn with sci-fi trappings.

Oh well, I did ask...

Anyway, a consensus seems to be emerging. It really does sound rather
horrid, and, personally, I don't think that I'll bother reading it.

Nigel

*More Wolfe info & archive of this list at http://www.urth.net/urth/